Subject: Re: FVWM: fvwm20020401 bug

From: Dominik Vogt <[email-masked]>
Date: Fri, 10 May 2002 12:38:21 +0200

On Wed, May 08, 2002 at 04:58:00PM -0700, Elliot Sowadsky wrote:
> 
> > but now the (xview) program requested resize (request while mouse is inside
> > program window) is held off until the mouse is over the title/border.
> 
> This is my own xview program.

Then I can't help you unless you send me the sources and/or an
executable.

> But i figured narrowing the changes down to snapshots 331 -> 401 might make
> it apparent what would cause fvwm to wait before doing the window change.
> 
> I'm using clicktofocus.
> 
> Just tried w/ clicktofocus commented out.
> Still get wait to recognize new geometry....but also discovered that in
> xview default focus will drop focus on exit, but not return it on
> entry to xview window. Instead requires a click to focus

That's the way focus in xview applications works.  They explicitly
ask for this focus scheme.

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]